body{color:#272727;font-family:'Roboto', sans-serif;line-height:1.6em;font-size:16px;font-weight:300;}
.header{background:#247cb2;}
header{margin-bottom:40px;width:100%;z-index:10;position:fixed;top:0;}
.logo{color:#fff;white-space:nowrap;float:left;margin:10px 0;margin-top:25px;}
.logo img{}
.logo p{margin-left:110px;font-size:16px;}
.header-info{}
.header-phone{color:#fff;font-size:16px;margin-top:13px;float:right;text-align:right;}
.header-phone span{display:block;}
.header-phone a{color:#fff;}
.social-media{clear:both;float:right;margin-top:10px}
.social-media i{height:30px;width:30px;text-align:center;vertical-align:baseline;line-height:2em;color:#fff;border:1px solid #fff;margin-left:2px;transition:background 0.2s ease-out;}
.fa-facebook:hover,
.fa-linkedin:hover,
.fa-google-plus:hover{background:#651d6f;}
.fa-facebook{background:#3b5999;}
.fa-linkedin{background:#0274b3;}
.fa-google-plus{background:#dc4a38;}
.google-translate{margin-top:5px;}
img.translate-icon{background:#fff;padding:3px;vertical-align:top;margin-right:-5px;margin-top:4px;border:1px solid #aaa;}
.login-status{clear:both;float:right;margin-top:15px;}
.login-status p{color:white;}
.header-spacer{margin-top:210px;}
.parallax-text{color:#fff;position:absolute;margin-left:80px;top:130px;}
.parallax-container{position:relative;overflow:hidden;height:400px;}
.parallax{position:absolute;min-height:100%;min-width:100%;top:50%;left:50%;transform:translate(-50%, -50%);z-index:-1;}
.carousel-caption{position:initial;}
.hero-text{margin-top:12%;text-align:center;}
.hero-text span{color:#f4c415;}
.hero-text h2{font-size:28px;font-weight:700;color:#fff;}
.hero-text p{font-size:18px;color:#fff;}
.hero-btn{font-size:18px;color:#fff;background:none;border:1px solid #fff;padding:10px 30px;display:inline-block;margin-top:40px;transition:all 0.2s linear;font-weight:bold;}
.hero-btn:hover,
.hero-btn:focus{text-decoration:none;background:#c0392b;border:1px solid #c0392b;color:#fff;}
.nivo-directionNav{display:none;}
.introduction{margin-top:20px;}
.headings{margin:0;}
.main-content{margin-bottom:20px;min-height:350px;}
.introduction .row{margin:30px 15px;text-align:center;}
.introduction h1,
.main-content h1{font-size:24px;color:#217eb7;font-weight:700;margin-bottom:20px;margin-top:0;}
.introduction h2,
.main-content h2,
.logos h2{font-size:24px;color:#515355;font-weight:700}
.feature{margin-bottom:30px;}
.feature h2,
.post h2,
.option h2,
.member h2,
.sponsor h2{font-size:20px;font-weight:700}
.feature h2,
.member h2{color:#217eb7;}
.options h2{height:40px;color:#217eb7;}
.option {min-height: 302px;}
.btn-profile,
.btn-newsletter{transition:all 0.2s ease-out;background:none;color:#fff;border:1px solid #fff;padding:5px 15px;margin-top:5px;border:1px solid #e74c3c;display:inline-block;cursor:pointer;}
.btn-profile:hover,
.btn-profile:focus,
.btn-newsletter:hover,
.btn-newsletter:focus{text-decoration:none;color:#fff;background:#1d70a2;}
.bread-crumbs{font-size:14px;margin-bottom:25px;display:block;}
.bread-crumbs a:last-child{font-weight:bold;}
.features{background:#e7e7e7;padding-bottom:20px;padding-top:50px;border-top:1px solid #cbcaca;border-bottom:1px solid #cbcaca;margin-bottom:50px;margin-top:20px;}
.features h2{}
.features p{color:#333;min-height:75px;}
.post::after{display:block;width:50%;content:' ';margin-top:10px;border-bottom:1px solid #ccc}
.post:last-child::after{border-bottom:none;}
.video-caption{margin-bottom:30px;font-style:italic;}
.downloads{margin-top:10px;margin-bottom:10px;}
.downloads h2{margin-bottom:20px;}
.downloads ul,
.links ul{list-style:none;padding-left:0;}
.downloads img,
.links img{height:40px;width:40px;}
.download-info{float:left;margin-right:20px;}
.download-info p{font-size:10px;}
.links li{background:#197cc0;margin:10px 0;padding:5px 30px;}
.links a{color:#fff;}
.logos{text-align:center;margin:auto;margin-bottom:10px;}
.logos img{display:inline-block;margin:0 5px;margin-top:10px;}
footer{background:#1c2d38;color:#fff;padding-top:30px;padding-bottom:30px;margin-top:30px;}
footer a{color:#651d6f;}
.footer-logo{float:left;margin-right:20px;}
.footer-logo img{max-height:60px;display:inline-block;}
.footer-nav li{display:inline;border-right:1px solid #fff;padding:0 10px}
.footer-nav li:last-child{border:none}
.footer-nav li:first-child{padding-left:0}
.footer-nav a{color:#fff}
.footer-info{}
.footer-nav ul{padding:0;}
.footer-left{float:left;margin-left:40px;}
.katron-info{float:right;text-align:right;}
.nivo-caption{position:relative;opacity:1;background:#;text-align:center;}
.nivo-control{padding:0 5px;}
.member-profile{margin-bottom:30px;}
.member-info i{}
.header-nav{background:#1d1d1d;border-top:1px solid #333333;}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{color:#00daff;background-color:transparent;}
.header-nav li a{padding:10px 30px;font-weight:400}
.navbar{min-height:40px;}
.navbar-nav{margin:0;}
.navbar-default{margin-top:0;background-color:#19608c;border:0;border-top:0;}
.navbar-default .navbar-nav>li>a,
.dropdown-menu>li>a{color:#fff;font-weight:400;text-transform:uppercase;font-weight:700;}
.navbar-default .navbar-nav>li>.nav-login{color:#fff;font-weight:700;text-transform:uppercase;background:#B30101;}
div#google_translate_element{display:inline-block;}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{background:transparent;color:#00daff}
.navbar-default .navbar-nav>li>.nav-login:hover,
.navbar-default .navbar-nav>li>.nav-login:focus{background:#e74c3c;color:#fff;}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{color:#fff;background-color:#4b3a2e}
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{background:#703c39}
.navbar-collapse{padding:0}
.navbar-nav ul{z-index:100;display:none}
.navbar-nav li:hover > ul{display:block}
.header-nav ul{list-style:none;position:relative}
.header-nav ul:after{content:"";clear:both;display:block}
.header-nav ul li:hover{background:#e74c3c;color:#fff;}
.nav>li>a{padding:0;margin:12px 50px;}
.header-nav ul li:hover a{color:#fff}
.header-nav ul li a{display:block;color:#fff;text-decoration:none}
.navbar-nav ul{background:#1e6a9c;border-radius:0;padding:15px;position:absolute;top:100%;list-style-type:none;width:250px;}
.navbar-nav ul li{float:none;position:relative}
.navbar-nav li:hover > a{color:#00daff;}
.navbar-nav ul li a{color:#fff;padding:5px;display:inline-block;}
.navbar-nav ul li a:hover,.navbar-nav ul li a:focus{color:#00daff;text-decoration:none;}
.videos.row{margin-top:25px;}
.videos h2,
.downloads h2,
.links h2,
.logos h2,
.bulletin h2{color:#1d9f75;text-transform:capitalize;font-size:20px;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #e2e2e2;}
.videos h2{margin-top:0;}
.bulletin h2{margin-top:0;}
.bulletin-post{border-bottom:1px solid #515355;}
.bulletin-post:last-child{border-bottom:none;}
.bulletin-post{margin-bottom:30px;}
.katron-logo{display:inline-block;max-height:40px;margin-left:10px;margin-top:-20px;}
.option-member{margin-top:15px;margin-bottom:30px;}
.option,
.member{border:1px solid #009290;padding:15px;margin-bottom:30px;}
.options{margin:30px 0;}
.member{color:#fff;}
.btn-feature,
.btn-option,
.btn-member{padding:5px 15px;margin-top:10px;display:inline-block;transition:all 0.2s ease-out;color:#fff;background:#217eb7;font-weight:300;}
.btn-option{display:inline-block;}
.btn-feature:hover,
.btn-feature:focus,
.btn-member:hover,
.btn-member:focus{text-decoration:none;color:#fff;background:#1d70a2;}
.btn-option:hover,
.btn-option:focus{text-decoration:none;color:#fff;background:#1d70a2;}
.btn-enquiry,
.btn-newsletter{display:inline-block;padding:10px 15px;margin-top:20px;margin-bottom:30px;transition:all 0.2s ease-out;color:#fff;background:#217eb7;border:0;}
.btn-enquiry:hover,
.btn-enquiry:focus{text-decoration:none;color:#fff;background:#1d70a2;}
.gallery{margin-bottom:30px;}
.photo{margin-top:30px;}
.photo img{border:1px solid #fff;box-shadow:1px 1px 2px #888888;}
.btn-enquiry i,
.link i,
.btn-profile i{margin-right:5px;}
.member-info{margin-top:20px;}
.member-info p{height:60px;}
.member-info ul{padding-left:20px;}
.member-profile-info p{font-size:16px;}
.member-profile-info{margin-top:20px;margin-bottom:30px;}
.member-profile img{margin-top:10px;}
.sponsors{margin-top:20px;}
.sponsor{border-top:1px solid #ccc;margin-left:0;margin-right:0;}
.sponsor-img{margin-top:30px;}
.event{margin-left:0;margin-right:0;}
.events thead{background:#;color:#fff;border-bottom:none;}
.collapse.in{overflow-x:hidden;}
.backdrop{position:fixed;top:0px;left:0px;width:100%;height:100%;background:#000;opacity:.0;filter:alpha(opacity=0);z-index:50;display:none;}
.login-form,
.contact-form,
.enquiry-form{position:fixed;margin:0;top:50%;left:50%;transform:translate(-50%, -50%);background:#ffffff;z-index:51;z-index:51;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 0px 5px #444444;-webkit-box-shadow:0px 0px 5px #444444;box-shadow:0px 0px 5px #444444;display:none;padding:15px;}
.form-control{margin-bottom:5px;}
.close{float:right;margin-right:6px;cursor:pointer;}
.form-group{margin-bottom:5px;}
.members{padding-left:0;padding-right:0;}
.newsletter{border-bottom:1px solid #ccc;margin-left:0;margin-right:0;}
.newsletter h2{padding-right:15px;padding-left:15px}
.newsletter:last-child{border-bottom:none;}
.newsletter-img{margin-bottom:30px;}
.google-maps{position:relative;padding-bottom:75%;height:0;overflow:hidden;margin:20px 0}
.google-maps iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important}
.form-horizontal .control-label{text-align:left;}
.form-horizontal{border:1px solid #ccc;padding:20px;}
.contact-form,
.enquiry-form{margin-right:0;margin-left:0;padding:15px;}
.sitemap ul{text-transform:uppercase;}
.sitemap ul ul{text-transform:capitalize;}
.news{background-color:#686868!important;height:38px;overflow-y:hidden;overflow-x:hidden}
.top-news{background-repeat:repeat-x!important;width:100%;height:4px;clear:both}
.left-news{background-color:#9b9b9b!important;color:#fff;font-size:21px;font-weight:700;width:89px;padding:5px 0 5px 15px;float:left}
#ticker-wrap{height:30x;padding-top:5px;overflow:hidden}
#TICKER{width:9000px;margin-left:10px}
#TICKER li{float:left;list-style-type:none;}
#news-date{float:left;width:auto;font-weight:700;margin-right:6px;padding:0;color:#fff}
#news-line{float:left;font-size:14px}
#news-line a{color:#fff;text-decoration:none;margin-right:20px}
#news-line a:hover{text-decoration:underline}
.caption{font-size:12px;}
.lightboxOverlay{position:fixed}
.lb-nav a.lb-prev,
.lb-nav a.lb-next{opacity:1;}
.contact-person{font-size:16px;font-weight:bold;color:#651d6f;}
.nivo-controlNav{}
.info-left{float:left;margin-top:60px;margin-right:80px;}
.info-right{float:right;margin-top:22px;}
.navbar-default .navbar-toggle{border-color:#fff;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{background-color:#21ce96;}
.newsletter-menu{position:fixed;z-index:999;right:0;bottom:10%;display:none;}
.newsletter-menu button{margin-top:10px;width:100%;color:#fff;background-color:#009290;border-color:#fff;}
.newsletter-menu button:hover,
.newsletter-menu button:active,
.newsletter-menu button:focus,
.newsletter-menu button:active:focus{color:#fff;background-color:#127977;border-color:#fff;}
.newsletter-menu h2{text-transform:uppercase;font-weight:700;}
.icon-close{cursor:pointer;padding-right:20px;padding-top:20px;position:absolute;right:0;}
.pop-up{position:relative;background:#fff;border-radius:5px;padding:0;}
.newsletter-head{padding:10px 20px;background:#7ac142;color:#fff;}
.newsletter-body{padding:20px;padding-top:10px;}
.contact-info .nivoSlider{margin-top:20px;}
@media (max-width:400px){.contact-form,
.login-form,
.enquiry-form{position:absolute;margin:0 auto;width:90%;left:0;top:0;transform:none;margin:15px;}
}
@media (max-width:560px){.katron-logo{margin-top:0;}
.hero-text{margin-top:50%;}
.parallax-text{margin:0 10px;top:70px;}
}
@media (max-width:768px){.navbar-nav ul{position:relative;width:auto;}
.logo{white-space:normal;margin-top:auto;}
.logo p,
.logo img{margin:auto;}
.header-spacer{display:none;}
header{position:inherit;}
.logo,
.header-info,
.header-phone,
.social-media,
.google-translate{text-align:center;float:none;}
footer,
.footer-logo{text-align:center;float:none;}
.footer-logo{margin:auto;}
.footer-left,
.katron-info{float:none;margin-left:0;}
.katron-info{text-align:center;}
.info-left{float:none;margin-top:0;margin-right:0;}
.info-right{float:none;margin-top:0;}
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active{display:none;}
.goog-te-gadget .goog-te-combo{padding:4px;}
.goog-te-gadget{font-size:0!important;height:50px;}
@media (max-width:992px){.carousel-caption{position:initial;text-align:center;width:auto;}
.carousel-indicators{position:initial;text-align:center;margin:auto;}
}
.nivo-zoom {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
    margin-top: 10px;
    margin-right: 20px;
    color: #1c2d38;
    font-size: 25px;
}
.nivo-zoomcaption {
    font-size: 14px;
    font-style: italic;
}


